#!/usr/bin/env bash
set -x

export HIP_VISIBLE_DEVICES=1 # 自行修改为训练的卡号
export USE_MIOPEN_BATCHNORM=1

echo "Training start ..."
# coco_path是训练数据集地址，数据是coco format
sh <config path> --coco_path <coco path>
# example
# sh ./configs/two_stage/deformable-detr-hybrid-branch/12eps/r50_hybrid_branch_lambda1_group6_t1500_dp0_mqs_lft_deformable_detr_plus_iterative_bbox_refinement_plus_plus_two_stage.sh \

echo "Training finished."
